# Generated by Django 4.0.3 on 2023-06-09 16:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sales_rest', '0002_salespersonhistory_rename_sold_automobilevo_sold_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='sale',
            name='price',
            field=models.IntegerField(default=1000),
            preserve_default=False,
        ),
    ]
